@import url('view/main-view.css');
@import url('view/main-view-top-menu.css');
@import url('view/login-view.css');

@import url('Bio4.css');

vaadin-form-item.text-xl::part(label) {
    font-size: var(--lumo-font-size-xl);
}

/* Only labels of formItems with class 'file-item' */
/*vaadin-form-item.file-item::part(label) {
/*      BLUE !! */
/*    color: var(--lumo-primary-contrast-color);
    padding-left: var(--lumo-font-size-m);
    padding-bottom: var(--lumo-font-size-m);
    width: 4.5em;*/
    /* border: 1px solid var(--lumo-primary-contrast-color);*/
/*}*/

.progress-wrapper {
    position: relative;
}

.progress-wrapper > vaadin-progress-bar {
    width: 100%;
}

.progress-wrapper > span.progress-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    font-weight: 600;
    color: white;
}